.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-541a22b8-7b0d-4dca-f282-6b6dd6b5575d {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-30d42b37-209d-f7c7-d6ce-66076a81979e {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-5120c63b-391b-deed-9771-8e05e65075d8 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-e2bc4169-a18d-c9fc-faef-ba5351ffe7b7 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-398f8817-b17a-1ce4-0e6d-dbfbcffef968 {
background-color: #EEEEEE !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-398f8817-b17a-1ce4-0e6d-dbfbcffef968 {
border-bottom: 4px solid #61a220 !important;
}.lfr-layout-structure-item-6ada8e40-6f6f-2813-db70-00cb807d4cf4 {
a {
color: black;
}
}.lfr-layout-structure-item-93412bd4-612a-f73a-a8d3-0941181499fe {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-705b0f33-1de1-9270-73cd-bbe9c45207c2 {
background-color: #F0F0F0 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 20rem !important;
padding-right: 20rem !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cab089dd-3861-dddb-7a5a-d6e81cae792a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3eb7ce0-3187-c17e-6b72-d19d2846770f {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-c3a4b1cc-f020-eed2-ed51-ffbed50d2765 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-b1509383-27b1-01ce-1e9c-fde7e8bfa94b {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-e6f9b426-81a9-ebd4-dd9c-5b56d11c743c {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-b60dd531-f763-e66b-e3dc-ab2ab116f28a {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-8bbb7fe0-6ecc-3ea9-627d-0792cdadee73 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-63d4ba13-50c9-9746-9678-1013f27648ff {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-de46b248-83c0-af5b-e197-6d1413d011c7 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-7c82271d-8b18-02c4-77ed-45d92b7a1f71 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-d18973e5-a94d-e8b0-2552-a910a160d65c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-247bd0e6-64f0-cfcc-9c67-8053ed14fe45 {
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-247bd0e6-64f0-cfcc-9c67-8053ed14fe45 {
border-bottom: 4px solid #61a220;
}.lfr-layout-structure-item-b5704144-4c76-744d-b566-f2e7de99d5d8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f0f69a58-725a-0478-b266-4b3c2a596034 {
a {
color: black;
}
}.lfr-layout-structure-item-6e1b5d45-f28e-bb20-07e8-32061778a8ab {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-db769d59-554a-6470-6d8b-2d2255c835c9 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-3c093285-2afd-6cf4-c1ac-7bd94448bf39 {
a {
color: black;
}
}.lfr-layout-structure-item-b7396819-70ef-40ef-bac9-157174771ea2 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-ef38cd6b-a403-730f-6ba6-2e48c1b36bd2 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-ebaf2b3d-a0d3-aaf9-aa2c-4c2c50946719 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-13ee4494-c835-1b59-c4c3-e1ad4fb61ec7 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-5af0f036-5e49-1ccd-7986-5b516e12196a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ac7c455-2a48-4e3a-8be0-486fda25cf43 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-4fe9c9fd-36cc-5fa9-6116-b372276a0c18 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-53735bda-83a1-1181-f80f-c3f1e71078c6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32d859d0-8db2-6e17-0eeb-84cd1fc48f3d {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-bd694954-b5cc-b748-5ba1-2a128dbaf79a {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-2cc011b9-a199-ca0e-f961-60ab5130765d {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2c36d1d-183e-b99f-826c-b3a98df116b9 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-cf03ca00-dfa1-754d-a803-c12c4248fda3 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-520e033d-c2ab-9cc8-3499-36ab99715f14 {
a {
color: black;
}
}.lfr-layout-structure-item-ba59059f-3f29-d562-fd90-f3cd202698fa {
a {
color: black;
}
}.lfr-layout-structure-item-42eb1fc1-1668-dc5e-84d9-f047ddce3ec4 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-f42fe28b-43ad-b2d5-eca3-ee1fc57467be {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-1b4ad475-0142-6829-94d9-3ad5376a543b {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-729b7496-6ae3-e731-2e5e-9b85ddecf9a4 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
